Skip to main content
GET
Retrieve a list of the client's currencies
Get all currencies for a given client.

Authorizations

x-api-key
string
header
required

An API Key.

Query Parameters

client_id
string
required

The ID of the client

trade_type
enum<string>
default:spot

The trade types to be retrieved

Available options:
spot,
forward

Response

A list with the client's currencies.

currency
string

Currency symbol

available_for_trading
boolean

Is this currency available to trade

credit_limit
string

Limit of the credit

default
boolean

Is this default currency of the client

holidays
string[]

List of holidays in a format ISO-8601

currency_limit
string

Limit of the currency

decimals
integer

Decimal settings of the client for the currency

cutoff
object
buy_allowed
boolean

Is client allowed to buy this currency

sell_allowed
boolean

Is client allowed to sell this currency